Subject: Re: bug#45837: 28.0.50; incorrect cursor position in visual-line-mode when word-wrap-by-category is t
From: Eli Zaretskii <[email-masked]>
To: Liu Hui <[email-masked]>
Cc: [email-masked]
Date: Thu, 21 Jan 2021 16:22:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Liu Hui <[email-masked]>
> Date: Thu, 21 Jan 2021 11:07:50 +0800
> Cc: [email-masked]
> 
> Eli Zaretskii <[email-masked]> 于2021年1月19日周二 上午1:14写道：
> >
> > However, posn-at-point also returns the coordinates in (COLUMN . ROW)
> > units, and we can use that instead.  So I propose to fix the current
> > code on master as below.  WDYT?
> 
> I think it's a better fix. Thanks!

Thanks for the feedback.  I've now installed that change, and I'm
closing this bug.